<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Evolve Competent Vladislavleva01" type="Application" factoryName="Application">
    <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
    <extension name="eu.nyerel.panda.ijplugin.runner.PandaRunConfigurationExtension" />
    <option name="MAIN_CLASS_NAME" value="ec.Evolve" />
    <option name="VM_PARAMETERS" value="-Xmx5G -ea -Djava.library.path=C:\Users\Tomash\Desktop\Politechnika\gp-workspace\Evolution\libs\lp_solve\win64" />
    <option name="PROGRAM_PARAMETERS" value="-file src/ec/app/semanticGP/params/Vladislavleva01_CI_CTS_CX_CM.params" />
    <option name="WORKING_DIRECTORY" value="file://$PROJECT_DIR$/Evolution" />
    <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
    <option name="ALTERNATIVE_JRE_PATH" value="" />
    <option name="ENABLE_SWING_INSPECTOR" value="true" />
    <option name="ENV_VARIABLES" />
    <option name="PASS_PARENT_ENVS" value="true" />
    <module name="Evolution" />
    <envs>
      <env name="PATH" value="C:\Users\Tomash\Desktop\Politechnika\gp-workspace\SemanticLibrary\lib;C:\Users\Tomash\Desktop\Politechnika\gp-workspace\Evolution\libs\lp_solve\win64" />
    </envs>
    <RunnerSettings RunnerId="Debug">
      <option name="DEBUG_PORT" value="" />
      <option name="TRANSPORT" value="0" />
      <option name="LOCAL" value="true" />
    </RunnerSettings>
    <RunnerSettings RunnerId="Run" />
    <ConfigurationWrapper RunnerId="Debug" />
    <ConfigurationWrapper RunnerId="Run" />
    <method />
  </configuration>
</component>